@media (max-width: 767px) {
/* Start Viewport phone */
#body-content { height:2549px; }
#storePageWidget { top:50px; left:0px; width:320px; height:2499px; z-index:118; }
#imageContainer_64 { z-index:117; }
#imageContainer_69 { z-index:104; }
#imageContainer_70 { z-index:105; }
#imageContainer_71 { z-index:106; }
#imageContainer_72 { z-index:107; }
#imageContainer_73 { z-index:108; }
#imageContainer_74 { z-index:109; }
#pasteDiv_76 { z-index:110; }
#audioPlayer_78 { z-index:111; }
#imageContainer_78 { z-index:112; }
#imageContainer_79 { z-index:113; }
#imageContainer_80 { z-index:114; }
#txtBox_81 { z-index:115; }
#imageContainer_64 img {  }
#imageContainer_69 img {  }
#imageContainer_70 img {  }
#imageContainer_71 img {  }
#imageContainer_72 img {  }
#imageContainer_73 img {  }
#imageContainer_74 img {  }
#imageContainer_78 img {  }
#imageContainer_79 img {  }
#imageContainer_80 img {  }
#imageContainer_82 { z-index:101; }
#imageContainer_82 img {  }
#audioPlayer_83 { z-index:102; }
#txtBox_82 { z-index:103; }
/* End Viewport phone */
}